@charset='utf-8';

body {
	font-family: Verdana,"MS PGothic",Osaka,Arial,sans-serif;
	font-size: 16px;
	background: #fff;
	color: #000;
	padding: 0;
	margin: 0;
}
a:hover {
	background: #B2B2B2;
	color: #fff;
}
div.main {
	width: 100%;
	text-align: center;
}

/* ヘッダー */
#head {
	width: 100%;
	height: 30px;
	background: #62503a;
	color: #eee;
}
#head a {
	color: #ddd;
}
#head-in {
	padding: 5px;
	text-align: center;
	font-weight:bold;
}

/* 赤文字 */
.red {
	color: #cc0000;
	font-size:16px;
	line-height: 1.2;
	font-weight: bold;
	margin:15px 0;
}

.kakunin { color: #666;
font-size: 14px;
line-height: 1.6;
}

/*+++++++++++++++*/

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

/*input, button, textarea, select*/
input, button, textarea, {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/*================================================
 *  BASE
 ================================================*/

#contents{
clear: both;
	padding-top:20px;
	margin-bottom:100px;
}

.container {
	width: 800px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media only screen and (max-width: 767px) {
.container {
	width: auto;
}
}

/*================================================
 *  BASE
 ================================================*/




/* 進行パネル */
table.panel {
	margin: 1.5em auto;
}
table.panel th {
	background: #f2ab00;
	color: #fff;
	padding: 0.5em;
	width: 100px;
}
td.panel-off {
	background: #a8a8a8;
	color: #fff;
	padding: 0.5em;
	text-align: center;
	width: 100px;
}
td.panel-arrow {
	color: #a8a8a8;
	text-align: center;
	width: 20px;
}
input.button {
	width: 140px;
	margin: 0 14px;
}

/* ----------買物カゴ---------- */
table.cart_tbl {
	margin: 1.3em auto;
	border-collapse: collapse;
	
	width: 100%;
}
table.cart_tbl th, table.cart_tbl td {
	border: solid 1px #cccccc;
	white-space: nowrap;
	padding: 6px;
	font-size: 20px;
}
table.cart_tbl th {
	background: #b1a697;
	padding: 15px;
	font-size: 16px;
	color: #fff;
	font-weight:normal;
}
table.cart_tbl td {
	background: #fff;

	padding: 10px 5px;
	font-size: 16px;
	line-height:1.4;
}
/* ===== info =====*/

table.cart_info {
	width: 100%;
	margin: 0px auto;
	border-collapse: collapse;
}
table.cart_info th {
	width: 75%;
	border: solid 3px #ddd;
	white-space: nowrap;
	padding: 10px;
	font-size:16px;
	font-weight:normal;
	text-align:right;
	line-height:2;
	color:#cc0000;
}
table.cart_info td {
	width: 25%;
	border: solid 3px #ddd;
	white-space: nowrap;
	padding: 10px 20px;
	font-size:24px;
	text-align:right;
	line-height:2;
	color:#cc0000;
}


/* ----------入力フォーム#EBE5E1---------- */
table.cart_form {
	width: 100%;
	margin: 30px auto;
	border-collapse: collapse;
}
table.cart_form th, table.cart_form td {
	text-align: left;
	border: solid 1px #ddd;
	white-space: nowrap;
	padding: 6px;
	font-size:14px;
	line-height:2;
	color:#666;
}
table.cart_form th {
	background: #62503a;
	padding: 15px;
	font-size:18px;
	color:#fff;
}
table.cart_form td {
	background: #f3ede5;
}
table.cart_form input[type="text"], table.cart_form textarea, .find-box input[type="text"], .cart-box input[type="text"] {
	padding: 12px 10px;
	border: 1px solid #ccc;
	font-size:16px;
	margin-right:10px;
	margin:10px;
}

table.cart_form select {
	padding: 12px 10px;
	border: 1px solid #ccc;
	font-size:16px;
	margin:10px;
}

td.w-key {
	width: 130px;
	padding: 6px 0 6px 5px !important;
}
input.ime-on {
	ime-mode: active;
}
input.ime-off {
	ime-mode: inactive;
}

/* 入力必須 */
div.req {
	background-image: url(red.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 2px;
}

/* 入力任意 */
div.opt {
	padding-left: 2px;
}

td.tbl-wide {
	border: solid 1px #B2B2B2;
	background: #fff;
	white-space: nowrap;
	padding: 6px;
	text-align: center;
}


table.btn-tbl {
	margin: 0px auto;
}
.eiji {
	font-family:Verdana,Helvetica,Arial !important;
	font-size:14px;
}
.ta-r {
	text-align: right !important;
}
.ta-l {
	text-align: left;
}
.ta-c {
	text-align: center;
}
input.inp-mem {
	width: 150px;
	ime-mode: inactive;
}
table.tbl-join td {
	background: #fff;
	color: #444;
}

/* 入力画面でのメッセージ */
div.cart-msg {
	padding: 6px;
	background: #f3ede5;
	color: #000;
	width: 100%;
	margin: 20px auto;
	line-height: 140% !important;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

div.login-note {
	text-align: left;
	margin: 1em auto 0.5em auto;
	width: 23em;
}
table.enter {
	margin: 80px auto;
	width: 400px;
	border: 1px solid #004080;
	border-collapse: collapse;
}
table.enter th {
	border: 1px solid #004080;
	padding: 1em;
	background: #004080;
	color: #fff;
	text-align: left;
}
table.enter td {
	border: 1px solid #004080;
	padding: 1em;
	background: #fff;
	font-family: verdana,helvetica,arial;
}
input.len {
	width: 220px;
	margin-bottom: 1em;
}
div.btn input {
	font-family: verdana,helvetica,arial;
	width: 100px;
	height: 32px;
}

/* 画面TOPボタン */
div.top-btn input {
	width: 9.5em;
	margin-bottom: 1.5em;
}

/* 特商法 */
div.law-data {
	width: 95%;
	margin:1em auto;
	border: 1px solid #666;
	padding: 1em;
	text-align: left;
	background: #fff;
}

/* 検索画面 */
div.find-ttl {
	width: 640px;
	text-align: center;
	font-weight: bold;
	border-top: 1px solid #B2B2B2;
	border-left: 1px solid #B2B2B2;
	border-right: 1px solid #B2B2B2;
	margin: 1.5em auto 0 auto;
	padding: 8px;
	background: #EBE5E1;
}
div.find-box {
	width: 640px;
	text-align: center;
	border: 1px solid #B2B2B2;
	margin: 0 auto 1.5em auto;
	padding: 8px;
	background: #fff;
}
div.cart-box {
	width: 640px;
	line-height: 140%;
	text-align: left;
	border: 1px solid #B2B2B2;
	margin: 1em auto;
	padding: 8px;
	background: #fff;
}

/* ページ繰越ボタン */
span.pg-on,span.pg-off {
	display:-moz-inline-box;
	-moz-box-align: center;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	width: 23px;
	height: 23px;
	margin: 2px;
	padding: 2px;
	border: 1px solid #6b868b;
	font-family: Verdana,Helvetica,Arial;
}
span.pg-on,span.pg-on a {
	color: #f0f0f0;
	background: #6b868b;
}
span.pg-off,span.pg-off a {
	color: #6b868b !important;
	background: #fff;
}
div.pgbtn {
	margin: 0.6em 0;
}
div.err-addr {
	color: #dd0000 !important;
}

/* 進行ボタン */
input.bigbtn {
	height: 32px;
	width: 150px;
	margin: 0 14px;
}

/* datepickerサイズ */
div.ui-datepicker {
	font-size: 95%;
}

/* アイコン */
img.icon {
	vertical-align: middle;
	border: none;
}

/* エラー画面 */
#err-box {
	margin: 3em auto;
	background: #EBE5E1;
	padding: 1em;
	width: 600px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

/* 特商法 */
#law-tbl {
	border-collapse: collapse;
	table-layout: fixed;
	margin: 1em auto;
}
#law-tbl th, #law-tbl td {
	border: 1px solid #B2B2B2;
	padding: 3px 5px;
	font-size: 12px;
	text-align: left;
}
#law-tbl th {
	background: #EBE5E1;
}
td.key {
	width: 150px !important;
}

/* カゴ内画像 */
div.thumb {
	margin-top: 8px;
}
div.thumb img {
	margin: 0px 3px;
}
@media only screen and (min-width: 767px) {
table.cart_form td br {
	display: none;
}
}

@media only screen and (max-width: 767px) {
table.cart_tbl {
	max-width: 100%;
}
div.thumb img { 
	max-width: 120px; 
	height:auto;
}
table.cart_form {
	max-width: 100%;
}
table.cart_form textarea {
	width: 80%;
}
}


/* フォーカス変更
*****************************************/
input:focus, textarea:focus {
  background-color: #ffffb2;
  border-color: #ff9900;
}

input[type="text"].focus {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	width: 200px;
}
input[type="text"].focus:focus {
	width: 300px;
}

textarea.focus {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	width: 200px;
}
textarea.focus:focus {
	width: 300px;
}

/*サブミット*/
input[type="submit"] {margin-top: 5px 0; padding: 3px; font-size: 12px; background-color: #ccc; color: #fff; border-style: none;}

input#cart_btn  { padding: 5px 10px;  font-size: 14px; background-color: #fff; color: #000; border-style: none;}

/*バックボタン*/
input#btn1  { margin: 10px; font-size: 16px; font-weight: bold; border-radius: 50px; padding: 10px 20px; border: none; width: 200px; }

input#btn1 { background: #fff; color: #333; border: solid 1px; }
input#btn1:hover { background: #333; color: #fff; border: solid 1px #333; transition: all 0.5s; }
input#btn1:active { background: #333; color: #fff; }


/*ネクストボタン*/
input#btn2  { margin: 10px; font-size: 16px; font-weight: bold; border-radius: 50px; padding: 10px 20px; border: none; width: 220px; }

input#btn2 { background: #333; color: #fff; border: solid 1px; }
input#btn2:hover { background: #fff; color: #333; border: solid 1px #333; transition: all 0.5s; }
input#btn2:active { background: #fff; color: #333; }





/* オプションメニュー */
.option	{margin-top: 40px;
	padding: 20px;
	background-color: #f3ede5}

.option h1	{margin-top: 0;
	margin-bottom: 5px;
	color: #333;
	font-size: 20px;
	font-weight: normal}

.option ul	{margin: 0;
	padding: 0;
	list-style: none}

.option li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.option li a:hover	{text-decoration: underline}

.option ul:after	{content: "";
	display: block;
	clear: both}

.option li	{float: left;
	width: 25%}

.option img	{max-width: 100%;
	height: auto;
	border: none;
	margin-bottom:10px;}
/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* 関連記事メニュー */
.option	{padding: 10px}

.option li	{width: 50%}

.option li:nth-child(3)	{clear:both}

}